Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 07:25:52 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation juweriya rafi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  juweriya rafi Bot:  Hi Juweriya Rafi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card
  issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0572045042 Bot:  Please wait while we transfer you to an agent Customer:  There?? Customer:  IMAGE Customer:  Don't know when you will come.....but I came here to remind that I haven't received my refund yet?? Plz track as to where they are! Customer:  IMAGE Customer:  IMAGE Customer:  Here are the screenshots....plz find out whats taking so longI
  would appreciate it Agent:  Hi , Thank you for contacting us. This's Mohamed . I will be happy to help you. Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have checked the items reached the warehouse Agent:  Hi, I'm not getting a response from you. Are we still connected? Agent:  As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Extremely dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Juweriya Rafi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Did you return your order? We will issue your refund after we receive your returns and p
 erform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No 
 Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:10 AM, 24th Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, I will be happy to assist you.           11:11 AM, 24th Feb                     juweriya rafi                    Hii I wanted to know when my refund will come its been a week since the return           11:11 AM, 24th Feb                     juweriya rafi                             11:11 AM, 24th Feb                   Juhi                   Please stay on hold while I retrieve the information.           11:12 AM, 24th Feb                     juweriya rafi                             11:12 AM, 24th Feb                     juweriya rafi                    Sure           11:13 AM, 24th Feb                     juweriya rafi                             11:14 AM, 24th Feb                   Juhi                   The item has reached the warehouse and your return will be processed to you soon.
            11:14 AM, 24th Feb                     juweriya rafi                    Find out about this as well....           11:14 AM, 24th Feb                     juweriya rafi                    Can you track the 2nd one as well           11:15 AM, 24th Feb                   Juhi                   Kindly share the order number.           11:18 AM, 24th Feb                     juweriya rafi                    I sent you the ss           11:18 AM, 24th Feb                     juweriya rafi                             11:19 AM, 24th Feb                     juweriya rafi                    Are you there?           11:20 AM, 24th Feb                   Juhi                   The item has reached the warehouse on 22nd Feb and your refund will be processed to you soon for this also once the quality check is being done.           11:20 AM, 24th Feb                     juweriya rafi                    Okk can you make sure I get the refund asap??           11:21 AM, 24th Feb        
            Juhi                   Yes it will be processed soon.           11:21 AM, 24th Feb                     juweriya rafi                    Also do you have any codes?? I would like to purchase few items! It would be appreciated.           11:21 AM, 24th Feb                   Juhi                   Only the quaity check has to be done for the returned items.           11:22 AM, 24th Feb                     juweriya rafi                    ??           11:22 AM, 24th Feb                   Juhi                   All the codes and promotions are on our website only.           11:22 AM, 24th Feb                     juweriya rafi                    Any codes for free shipping??           11:22 AM, 24th Feb                     juweriya rafi                    I have tried some codes and they were expired           11:23 AM, 24th Feb                     juweriya rafi                    Any new ones??           11:23 AM, 24th Feb                   Juhi                   order
 s above 200 comes under free shipping only.           11:23 AM, 24th Feb                     juweriya rafi                    Apart from the shipping any other codes?           11:24 AM, 24th Feb                   Juhi                   Sorry but we do not provide any codes from our side.           11:24 AM, 24th Feb                     juweriya rafi                    Ahaan ok....I understand. No worries.           11:24 AM, 24th Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:25 AM, 24th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2147643